version: 0.1.0
files:
  - url: llm-scout-0.1.0-x86_64.AppImage
    sha512: bi+1TR4PLuFQYppD0PxYD5gIT9N5CMDygAnnCFuRWl33IeRodHoc0SOh0bInCA9JW8rnnmC1yASKxb5afXzYSg==
    size: 141555337
    blockMapSize: 149149
  - url: llm-scout-0.1.0-amd64.deb
    sha512: E632CiPMDfXN99uhyKY6ED0VwlcJOtzEeRDfBt8IqFjQ8P3j+hgvKTIbKscmY5CmtHVGo+f4i86pTbvURPn4ag==
    size: 94145426
  - url: llm-scout-0.1.0-x86_64.rpm
    sha512: cTwUXcPWK8rgpBKwfqLgEVZlBbSflucEe8086MdC9U6FfrJElM61G2e74oN/7kWhFmL+kvHn3Shm66toq9FMcw==
    size: 93945997
path: llm-scout-0.1.0-x86_64.AppImage
sha512: bi+1TR4PLuFQYppD0PxYD5gIT9N5CMDygAnnCFuRWl33IeRodHoc0SOh0bInCA9JW8rnnmC1yASKxb5afXzYSg==
releaseName: LLM Scout 0.1.0
releaseNotes: |-
  # LLM Scout 0.1.0

  ## Highlights
  - Initial Release

  ## Improvements

  ## Fixes

  ## Notes
  - This version is the initial release.
releaseDate: '2026-04-23T14:40:38.655Z'
